<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--订单金额百分比-->
  <OrderPercentage>0</OrderPercentage>
  <!--购买商品送积分-->
  <BuyGoods>0</BuyGoods>
  <!--用户注册赠送积分-->
  <UserRegister>0</UserRegister>
</root>